<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center">

    <ImageView
        android:id="@+id/img_cast_scanning"
        android:layout_width="13dp"
        android:layout_height="13dp"
        android:src="@mipmap/cast_loading" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="4dp"
        android:text="正在搜索设备…"
        android:textColor="#ff666666"
        android:textSize="13sp" />
</LinearLayout>